- entityDefinitions:
  - IDM_Class__get__All_Classes: '{e70beb49-92ee-44fe-9014-5ded09cd8726}'
  - IDMB_Class__get__All_Classes: '{ff9a0e0f-c72b-4b9f-9b6e-6b536cd5161d}'
  
- library: '&IDL_MochaBaseSystem;'
  instances:
  - getInstancesMethod: '&IDM_Class__get__All_Classes;'
    forClassId: '&IDC_Class;'
    returnsWorkSetId: '&IDI_WorkSet_ClassNonsingular;'
    verb: 'get'
    name: 'All Classes'
    selectsInstancesOfClass: '&IDC_Class;'
  - returnInstanceSetMethodBinding: '&IDMB_Class__get__All_Classes;'
    executesMethod: '&IDM_Class__get__All_Classes;'